Question Failed to launch firmware after ChoiDuJour update

Discussion in 'Switch - Backup Loaders & Modchips' started by Psychoteddy, Dec 6, 2018.

  1. Psychoteddy
    OP

    Psychoteddy Member

    Newcomer
    1
    Dec 4, 2018
    Afghanistan
    this is the second time I'm attempting to hack a switch in 3 days, I used choidujour to update from 4.1.0 to 6.1.0 following this tutorial:
    on 7:35 when he says choose preventGCupdate, instead of getting the same message he got, I get this :
    Unknown package1,
    version <=20180802162753>'.
    failed to launch firmware

    I realized I used old SDFiles (V61) and hekate (3) to upgrade from 4.1.0 to 6.1.0
    the installation went succesfully but launching the firmware gives me this error message.
    will my problem be solved if I use the latest SDFiles and Hekate?
    Can I simply format my sd card and put the newest version of SDFiles in it? or does it contain some important files perhaps created after updating?

    ps: I checked the number of fuses I still have, it's 5, corresponding to 4.1.0

    Thank you again!
     
  2. jakkal

    jakkal GBAtemp Addict

    Member
    12
    Apr 27, 2018
    United States
    No need to reformat bruh
    Just copy the new sdfiles to the sdcard and test it out
     
  3. Psychoteddy
    OP

    Psychoteddy Member

    Newcomer
    1
    Dec 4, 2018
    Afghanistan
    forgive my ignorance, I'm new to this: are the new sdfiles the same as kosmos?
    should I just overwrite the existing files or format the sd card first?
    are there any important files on the sd card now, without which the console won't boot?
     
  4. coolfi

    coolfi Member

    Newcomer
    1
    Sep 24, 2018
    United Kingdom
    You got an error message for a reason in the first place, you ignored that and tried another method, do you use the same firmware?

    Maybe the firmware is corrupt, try a better one.
     
  5. buttslaya617z

    buttslaya617z Member

    Newcomer
    2
    Sep 13, 2009
    United States
    Yes, probably. I updated from 5.1.0 - 6.2.0 yesterday and had to delete a bunch of vestigial files off my SD before it would boot.
     
  6. kevin corms

    kevin corms GBAtemp Fan

    Member
    4
    Feb 21, 2015
    Canada
    It’s usually best not to go with YouTube video.
     
  7. wurstpistole

    wurstpistole Proud TX supporter

    Member
    10
    Nov 19, 2015
    Gambia, The
    Those are outdated the moment they are uploaded.
     
    kevin corms likes this.
Loading...